### Section 1.5 - Securities Law Notice

### General Securities Disclosures

THE MEMBERSHIP INTERESTS IN THE COMPANY AND ITS SERIES OFFERED HEREUNDER HAVE NOT BEEN REGISTERED WITH OR APPROVED BY THE UNITED STATES SECURITIES AND EXCHANGE COMMISSION, THE TEXAS STATE SECURITIES BOARD, OR ANY OTHER STATE SECURITIES REGULATORY AUTHORITY. THE INTERESTS ARE BEING OFFERED IN RELIANCE UPON EXEMPTIONS FROM REGISTRATION REQUIREMENTS OF FEDERAL AND STATE LAW, SPECIFICALLY SECTION 4(A)(2) OF THE SECURITIES ACT OF 1933, RULE 506(C) OF REGULATION D PROMULGATED THEREUNDER, AND APPLICABLE EXEMPTIONS UNDER THE TEXAS SECURITIES ACT AND OTHER STATE "BLUE SKY" LAWS.

THE INTERESTS ARE SUBJECT TO RESTRICTIONS ON TRANSFERABILITY AND RESALE AND MAY NOT BE TRANSFERRED OR RESOLD EXCEPT AS PERMITTED UNDER APPLICABLE FEDERAL AND STATE SECURITIES LAWS PURSUANT TO REGISTRATION OR EXEMPTION THEREFROM. INVESTORS SHOULD BE AWARE THAT THEY WILL BE REQUIRED TO BEAR THE FINANCIAL RISKS OF THIS INVESTMENT FOR AN INDEFINITE PERIOD OF TIME.

### Risk Factors and Suitability

MEMBERSHIP INTERESTS ARE HIGH-RISK, ILLIQUID INVESTMENTS SUITABLE ONLY FOR PERSONS WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. MEMBERSHIP INTERESTS MAY ONLY BE OFFERED TO AND ACQUIRED BY PERSONS WHO MEET THE INVESTOR SUITABILITY REQUIREMENTS ESTABLISHED BY THE COMPANY AND SET FORTH IN ARTICLE 5 OF THIS AGREEMENT. SPECIFICALLY, INVESTORS MUST QUALIFY AS "ACCREDITED INVESTORS" AS DEFINED IN RULE 501(A) OF REGULATION D UNDER THE SECURITIES ACT OF 1933, AS AMENDED. THE COMPANY RESERVES THE RIGHT TO REJECT ANY SUBSCRIPTION FOR ANY REASON AND IS NOT OBLIGATED TO ACCEPT ANY SUBSCRIPTION EVEN IF AN INVESTOR MEETS ALL SUITABILITY REQUIREMENTS.

THE COMPANY MAY CONDUCT MULTIPLE OFFERINGS OF MEMBERSHIP INTERESTS ACROSS VARIOUS SERIES. THESE OFFERINGS ARE SUBJECT TO INTEGRATION RULES UNDER REGULATION D, WHICH MAY AFFECT THE AVAILABILITY OF EXEMPTIONS FROM REGISTRATION. THE COMPANY HAS STRUCTURED ITS OFFERINGS TO COMPLY WITH THE SAFE HARBORS PROVIDED UNDER RULE 502(A) OF REGULATION D, BUT THERE CAN BE NO ASSURANCE THAT THE SEC OR STATE SECURITIES REGULATORS WILL NOT CHALLENGE THIS DETERMINATION.

### Investment Risks and Limitations

EACH INVESTOR MUST BE PREPARED TO BEAR THE ECONOMIC RISK OF THIS INVESTMENT FOR AN INDEFINITE PERIOD AND BE ABLE TO WITHSTAND A TOTAL LOSS OF THEIR INVESTMENT. EACH INVESTOR MUST HAVE SUFFICIENT KNOWLEDGE AND EXPERIENCE IN FINANCIAL AND BUSINESS MATTERS TO BE CAPABLE OF EVALUATING THE MERITS AND RISKS OF THIS INVESTMENT.

IN MAKING AN INVESTMENT DECISION, INVESTORS MUST RELY ON THEIR OWN EXAMINATION OF THE COMPANY, ITS SERIES, THIS AGREEMENT, AND THE TERMS OF THE OFFERING, INCLUDING THE MERITS AND RISKS INVOLVED. INVESTORS ARE NOT TO CONSTRUE THE CONTENTS OF THIS AGREEMENT OR ANY PRIOR OR SUBSEQUENT COMMUNICATIONS FROM THE COMPANY OR ITS REPRESENTATIVES AS LEGAL, TAX, OR INVESTMENT ADVICE.

NO REPRESENTATIONS OR WARRANTIES OF ANY KIND ARE INTENDED OR SHOULD BE INFERRED WITH RESPECT TO THE ECONOMIC RETURN OR TAX ADVANTAGES WHICH MAY ACCRUE TO THE INVESTORS. NO ASSURANCE CAN BE GIVEN THAT EXISTING TAX LAWS WILL NOT BE CHANGED OR INTERPRETED ADVERSELY, WHICH COULD REDUCE THE ANTICIPATED TAX BENEFITS ASSOCIATED WITH AN INVESTMENT IN THE COMPANY OR ITS SERIES.

### Information Rights and Disclosure Limitations

THE COMPANY HAS NO OBLIGATION TO PROVIDE ONGOING INFORMATION ABOUT ITS BUSINESS, OPERATIONS, OR FINANCIAL CONDITION TO INVESTORS EXCEPT AS SPECIFICALLY SET FORTH IN THIS AGREEMENT OR AS REQUIRED BY LAW. INVESTORS SHOULD NOT EXPECT TO RECEIVE THE SAME LEVEL OF DISCLOSURE PROVIDED BY PUBLICLY TRADED COMPANIES.

THE SECURITIES AND EXCHANGE COMMISSION DOES NOT PASS UPON THE MERITS OF ANY SECURITIES OFFERED OR THE TERMS OF THE OFFERING, NOR DOES IT PASS UPON THE ACCURACY OR COMPLETENESS OF ANY OFFERING MATERIALS. THESE SECURITIES ARE OFFERED UNDER AN EXEMPTION FROM REGISTRATION; HOWEVER, THE COMMISSION HAS NOT MADE AN INDEPENDENT DETERMINATION THAT THESE SECURITIES ARE EXEMPT FROM REGISTRATION.

THIS NOTICE IS GIVEN PURSUANT TO APPLICABLE FEDERAL AND STATE SECURITIES LAWS, INCLUDING RULE 502(B) OF REGULATION D UNDER THE SECURITIES ACT OF 1933, AS AMENDED.

### Series-Specific Securities Law Provisions

INVESTORS ACKNOWLEDGE AND UNDERSTAND THAT:

* EACH SERIES REPRESENTS A SEPARATE AND DISTINCT SECURITIES OFFERING, EVEN WHEN OFFERED CONCURRENTLY WITH OTHER SERIES;

* INVESTMENT IN ONE SERIES DOES NOT CONSTITUTE INVESTMENT IN ANY OTHER SERIES, NOR DOES IT GRANT ANY RIGHTS WITH RESPECT TO OTHER SERIES;

* EACH SERIES MAY HAVE DIFFERENT RIGHTS, OBLIGATIONS, INVESTMENT CRITERIA, RISKS, AND RETURNS, AND INVESTORS MUST EVALUATE EACH SERIES INVESTMENT SEPARATELY;

* ACCREDITED INVESTOR STATUS MUST BE INDEPENDENTLY VERIFIED FOR EACH SERIES INVESTMENT, UNLESS VERIFICATION FOR MULTIPLE SERIES INVESTMENTS OCCURS WITHIN A 90-DAY PERIOD, IN WHICH CASE A SINGLE VERIFICATION MAY SUFFICE;

* INVESTMENT LIMITATIONS UNDER SECURITIES LAWS ARE GENERALLY APPLIED SEPARATELY TO EACH SERIES, BUT REGULATORY AUTHORITIES MAY DETERMINE OTHERWISE;

* THE COMPANY MAY ISSUE ADDITIONAL SERIES IN THE FUTURE WITH DIFFERENT TERMS, RIGHTS, AND INVESTMENT CRITERIA WITHOUT THE CONSENT OF EXISTING SERIES MEMBERS;

* DISCLOSURES PROVIDED WITH RESPECT TO ANY PARTICULAR SERIES MAY NOT APPLY TO OTHER SERIES, AND INVESTORS SHOULD NOT RELY ON DISCLOSURES FOR ONE SERIES WHEN MAKING INVESTMENT DECISIONS REGARDING ANOTHER SERIES;

* INVESTMENT RETURNS AND DISTRIBUTIONS FROM ONE SERIES ARE ISOLATED FROM AND HAVE NO IMPACT ON OTHER SERIES;

* SECURITIES LAW VIOLATIONS WITH RESPECT TO ONE SERIES OFFERING COULD POTENTIALLY IMPACT OTHER SERIES OFFERINGS IF REGULATORY AUTHORITIES DETERMINE THE OFFERINGS SHOULD BE INTEGRATED;

* SERIES-SPECIFIC OFFERING DOCUMENTATION WILL BE PROVIDED FOR EACH SERIES INVESTMENT OPPORTUNITY AND MUST BE REVIEWED INDEPENDENTLY; AND

* THE TRANSFER RESTRICTIONS SET FORTH IN THIS AGREEMENT APPLY SEPARATELY TO EACH SERIES, AND RESTRICTIONS OR PERMISSIONS APPLICABLE TO ONE SERIES DO NOT EXTEND TO INTERESTS IN OTHER SERIES.

### Series Integration Risk Factors

DESPITE THE COMPANY'S INTENTION TO MAINTAIN SEPARATE SECURITIES OFFERINGS FOR EACH SERIES, SECURITIES REGULATORS MAY TAKE THE POSITION THAT SOME OR ALL SERIES OFFERINGS SHOULD BE INTEGRATED FOR SECURITIES LAW COMPLIANCE PURPOSES. SUCH INTEGRATION COULD RESULT IN:

* RETROACTIVE APPLICATION OF MORE STRINGENT DISCLOSURE REQUIREMENTS;

* LOSS OF SECURITIES LAW EXEMPTIONS FOR CERTAIN OFFERINGS;

* MANDATORY RESCISSION RIGHTS FOR INVESTORS;

* REGULATORY ENFORCEMENT ACTIONS; AND/OR

* POTENTIAL LIABILITY FOR THE COMPANY AND ITS MANAGEMENT.

THE COMPANY HAS IMPLEMENTED PROCEDURES TO MINIMIZE THESE RISKS, INCLUDING:

* MAINTAINING SEPARATE OFFERING DOCUMENTATION FOR EACH SERIES;

* ENSURING EACH SERIES HAS A DISTINCT BUSINESS PURPOSE AND INVESTMENT CRITERIA;

* OBSERVING APPROPRIATE TEMPORAL SEPARATION BETWEEN CERTAIN OFFERINGS;

* MAINTAINING SEPARATE ACCREDITED INVESTOR VERIFICATION RECORDS FOR EACH SERIES; AND

* STRUCTURING SERIES OFFERINGS TO QUALIFY FOR SEPARATE EXEMPTIONS UNDER SECURITIES LAWS.

THE COMPANY MAY IMPLEMENT ADDITIONAL SAFEGUARDS AGAINST INTEGRATION RISK AS NECESSARY, INCLUDING MAINTAINING SEPARATE MARKETING CHANNELS, USING DIFFERENT OFFERING PLATFORMS, AND CONDUCTING DETAILED ANALYSES OF EACH OFFERING'S INDEPENDENCE FOR SECURITIES LAW PURPOSES.

### Series-Specific Disclosure Requirements

EACH SERIES OFFERING WILL BE ACCOMPANIED BY:

* SERIES-SPECIFIC RISK FACTORS DETAILING UNIQUE RISKS ASSOCIATED WITH THAT PARTICULAR SERIES BUSINESS MODEL AND OPERATIONS;

* SERIES-SPECIFIC FINANCIAL PROJECTIONS AND CAPITAL REQUIREMENTS;

* SERIES-SPECIFIC USE OF PROCEEDS DISCLOSURE;

* SERIES-SPECIFIC MANAGEMENT INFORMATION AND EXPERIENCE;

* SERIES-SPECIFIC CONFLICTS OF INTEREST DISCLOSURE; AND

* SERIES-SPECIFIC INFORMATION REGARDING DISTRIBUTIONS AND EXIT STRATEGIES.

INVESTORS MUST REVIEW ALL SERIES-SPECIFIC DISCLOSURE MATERIALS BEFORE INVESTING IN ANY SERIES.

### Accredited Investor Verification

THE COMPANY IS RELYING ON RULE 506(C) OF REGULATION D, WHICH PERMITS GENERAL SOLICITATION BUT REQUIRES THE COMPANY TO TAKE REASONABLE STEPS TO VERIFY THAT ALL INVESTORS ARE ACCREDITED INVESTORS. ACCORDINGLY, ALL PROSPECTIVE INVESTORS MUST SATISFY THE COMPANY'S VERIFICATION REQUIREMENTS, WHICH MAY INCLUDE ONE OR MORE OF THE FOLLOWING:

1. REVIEW OF FINANCIAL DOCUMENTATION: EACH INVESTOR MAY BE REQUIRED TO PROVIDE DOCUMENTATION VERIFYING INCOME OR NET WORTH, WHICH MAY INCLUDE:
   
   * WITH RESPECT TO INCOME: IRS FORMS THAT REPORT INCOME FOR THE TWO MOST RECENT YEARS (INCLUDING, BUT NOT LIMITED TO, FORM W-2, FORM 1099, SCHEDULE K-1, AND FILED FORM 1040) AND A WRITTEN REPRESENTATION THAT THE INVESTOR REASONABLY EXPECTS TO REACH THE REQUIRED INCOME LEVEL IN THE CURRENT YEAR; OR
   
   * WITH RESPECT TO NET WORTH: BANK STATEMENTS, BROKERAGE STATEMENTS, TAX ASSESSMENTS, APPRAISAL REPORTS, CREDIT REPORTS, AND OTHER STATEMENTS OF ASSETS AND LIABILITIES, TOGETHER WITH A WRITTEN REPRESENTATION THAT ALL LIABILITIES NECESSARY TO DETERMINE NET WORTH HAVE BEEN DISCLOSED.

2. THIRD-PARTY VERIFICATION: WRITTEN CONFIRMATION FROM A REGISTERED BROKER-DEALER, REGISTERED INVESTMENT ADVISER, LICENSED ATTORNEY, OR CERTIFIED PUBLIC ACCOUNTANT THAT SUCH PERSON OR ENTITY HAS TAKEN REASONABLE STEPS TO VERIFY THAT THE INVESTOR IS AN ACCREDITED INVESTOR WITHIN THE PRIOR THREE MONTHS.

3. EXISTING INVESTOR VERIFICATION: FOR EXISTING INVESTORS WHO INVESTED IN A RULE 506(B) OFFERING AS ACCREDITED INVESTORS PRIOR TO SEPTEMBER 23, 2013, A CERTIFICATION AT THE TIME OF SALE THAT THEY CONTINUE TO QUALIFY AS ACCREDITED INVESTORS.

4. ALTERNATIVE VERIFICATION METHODS: ANY OTHER REASONABLE VERIFICATION METHODS THAT THE COMPANY DETERMINES TO BE APPROPRIATE BASED ON THE PARTICULAR FACTS AND CIRCUMSTANCES OF EACH INVESTOR AND TRANSACTION, CONSISTENT WITH THE PRINCIPLES-BASED APPROACH OF RULE 506(C).

THE COMPANY SHALL MAINTAIN DETAILED WRITTEN DOCUMENTATION OF THE VERIFICATION METHODS USED FOR EACH INVESTOR, THE INFORMATION REVIEWED, THE DETERMINATION MADE, AND THE BASIS FOR SUCH DETERMINATION. THIS DOCUMENTATION SHALL BE MAINTAINED IN THE ELECTRONIC RECORDS SYSTEM AS SPECIFIED IN SECTION 3.2.

### Verification Process and Rejection Rights

THE COMPANY RESERVES THE RIGHT TO REJECT ANY SUBSCRIPTION IF IT DETERMINES, IN ITS SOLE DISCRETION, THAT THE VERIFICATION PROCEDURES DO NOT ESTABLISH THAT THE INVESTOR QUALIFIES AS AN ACCREDITED INVESTOR OR FOR ANY OTHER REASON.

ANY INFORMATION PROVIDED BY INVESTORS AS PART OF THE VERIFICATION PROCESS WILL BE TREATED AS CONFIDENTIAL AND WILL BE COLLECTED, USED, AND DISCLOSED IN ACCORDANCE WITH THE COMPANY'S PRIVACY POLICY, A COPY OF WHICH IS AVAILABLE UPON REQUEST.

FAILURE TO PROVIDE REQUESTED VERIFICATION DOCUMENTATION IN A TIMELY MANNER MAY RESULT IN REJECTION OF A SUBSCRIPTION.

### Continuing Compliance Requirements

EACH INVESTOR ACKNOWLEDGES THAT:

* THEY MUST IMMEDIATELY NOTIFY THE COMPANY OF ANY CHANGE IN THEIR ACCREDITED INVESTOR STATUS;

* THEY MUST PERIODICALLY RECERTIFY THEIR ACCREDITED INVESTOR STATUS AS REQUESTED BY THE COMPANY, WHICH SHALL OCCUR AT LEAST ONCE EVERY 24 MONTHS;

* THEY MUST PROVIDE UPDATED VERIFICATION DOCUMENTATION FOR EACH RECERTIFICATION;

* THE COMPANY MAY REQUIRE UPDATED VERIFICATION DOCUMENTATION FOR SUBSEQUENT INVESTMENTS; AND

* FAILURE TO MAINTAIN ACCREDITED INVESTOR STATUS MAY LIMIT THEIR ABILITY TO MAKE ADDITIONAL INVESTMENTS AND MAY AFFECT THEIR RIGHTS UNDER THIS AGREEMENT.

THE COMPANY SHALL ESTABLISH AND MAINTAIN A COMPLIANCE CALENDAR TO TRACK VERIFICATION DEADLINES AND WILL PROVIDE INVESTORS WITH AT LEAST 30 DAYS' ADVANCE NOTICE OF UPCOMING RECERTIFICATION REQUIREMENTS.

### Anti-Money Laundering Compliance

THE INVESTOR SHOULD CHECK THE OFFICE OF FOREIGN ASSETS CONTROL (OFAC) WEBSITE AT <https://www.treasury.gov/resource-center/sanctions/sdn-list/pages/default.aspx> BEFORE MAKING THE FOLLOWING REPRESENTATION: THE INVESTOR REPRESENTS THAT AMOUNTS INVESTED BY IT IN THIS OFFERING WERE NOT AND ARE NOT DIRECTLY OR INDIRECTLY DERIVED FROM ANY ACTIVITIES THAT CONTRAVENE FEDERAL, STATE OR INTERNATIONAL LAWS AND REGULATIONS, INCLUDING ANTI-MONEY LAUNDERING AND TERRORIST FINANCING LAWS AND REGULATIONS. FEDERAL REGULATIONS AND EXECUTIVE ORDERS ADMINISTERED BY OFAC PROHIBIT, AMONG OTHER THINGS, THE ENGAGEMENT IN TRANSACTIONS WITH, AND THE PROVISION OF SERVICES TO, CERTAIN FOREIGN COUNTRIES, TERRITORIES, ENTITIES, AND INDIVIDUALS.

EACH INVESTOR MUST ALSO COMPLY WITH THE FINANCIAL CRIMES ENFORCEMENT NETWORK (FINCEN) CUSTOMER DUE DILIGENCE REQUIREMENTS FOR FINANCIAL INSTITUTIONS AND MUST PROVIDE BENEFICIAL OWNERSHIP INFORMATION WHEN APPLICABLE.

THE COMPANY HAS IMPLEMENTED A COMPREHENSIVE ANTI-MONEY LAUNDERING (AML) COMPLIANCE PROGRAM THAT INCLUDES:

* CUSTOMER IDENTIFICATION PROCEDURES
* RISK-BASED DUE DILIGENCE
* ONGOING MONITORING FOR SUSPICIOUS ACTIVITIES
* INTERNAL CONTROLS AND INDEPENDENT TESTING
* TRAINING FOR RELEVANT PERSONNEL
* DESIGNATION OF AN AML COMPLIANCE OFFICER

THE COMPANY RESERVES THE RIGHT TO REQUEST ADDITIONAL INFORMATION FROM INVESTORS AT ANY TIME TO ENSURE COMPLIANCE WITH AML REQUIREMENTS.

### State Securities Law Compliance

IN ADDITION TO FEDERAL SECURITIES LAW REQUIREMENTS, THIS OFFERING MUST COMPLY WITH THE SECURITIES LAWS OF EACH STATE WHERE OFFERS AND SALES OCCUR. CERTAIN STATES MAY IMPOSE ADDITIONAL SUITABILITY STANDARDS OR OTHER REQUIREMENTS. THE COMPANY HAS STRUCTURED THIS OFFERING TO COMPLY WITH APPLICABLE STATE EXEMPTIONS, BUT EACH INVESTOR SHOULD CONSULT THEIR OWN LEGAL COUNSEL REGARDING COMPLIANCE WITH THE SECURITIES LAWS OF THEIR STATE OF RESIDENCE.

THE COMPANY WILL FILE ALL REQUIRED NOTICE FILINGS AND PAY ALL REQUIRED FEES IN STATES WHERE INVESTORS RESIDE, AS REQUIRED BY APPLICABLE STATE SECURITIES LAWS. THE COMPANY MAY LIMIT OFFERINGS TO RESIDENTS OF CERTAIN STATES BASED ON THE AVAILABILITY OF EXEMPTIONS AND COMPLIANCE REQUIREMENTS.

### Electronic Delivery and Signature Consent

BY INVESTING IN THE COMPANY OR ANY SERIES, EACH INVESTOR CONSENTS TO ELECTRONIC DELIVERY OF ALL DOCUMENTS, NOTICES, AND COMMUNICATIONS RELATED TO THEIR INVESTMENT, AND AGREES THAT ELECTRONIC SIGNATURES AND RECORDS SHALL HAVE THE SAME LEGAL EFFECT AS PHYSICAL SIGNATURES AND RECORDS TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW.

ELECTRONIC DELIVERY MAY INCLUDE EMAIL DELIVERY OR POSTING DOCUMENTS TO A PASSWORD-PROTECTED WEBSITE. INVESTORS WILL BE NOTIFIED VIA EMAIL WHEN DOCUMENTS ARE POSTED TO THE WEBSITE AND WILL BE PROVIDED WITH ACCESS INSTRUCTIONS. INVESTORS MAY REVOKE THEIR CONSENT TO ELECTRONIC DELIVERY AT ANY TIME BY PROVIDING WRITTEN NOTICE TO THE COMPANY, IN WHICH CASE PAPER COPIES OF DOCUMENTS WILL BE PROVIDED. HOWEVER, THE COMPANY RESERVES THE RIGHT TO CHARGE REASONABLE FEES FOR PAPER DELIVERY.

### Integration Risk Disclosure

INVESTORS SHOULD BE AWARE THAT THE COMPANY MAY ENGAGE IN MULTIPLE OFFERINGS ACROSS DIFFERENT SERIES THAT COULD BE DEEMED INTEGRATED FOR SECURITIES LAW PURPOSES. WHILE THE COMPANY HAS STRUCTURED ITS OFFERINGS TO AVOID INTEGRATION, IF OFFERINGS WERE DEEMED INTEGRATED, THE EXEMPTIONS RELIED UPON MAY BE UNAVAILABLE, POTENTIALLY RESULTING IN VIOLATIONS OF SECURITIES LAWS AND POTENTIAL RESCISSION RIGHTS FOR INVESTORS. THE COMPANY HAS IMPLEMENTED PROCEDURES TO MINIMIZE THIS RISK, INCLUDING MAINTAINING SEPARATE OFFERING DOCUMENTATION, ENSURING OFFERINGS HAVE DISTINCT PURPOSES, AND OBSERVING MINIMUM TIME PERIODS BETWEEN OFFERINGS WHERE APPROPRIATE.